Cisco Jabber for Mac < 14.0.1のDoS(cisco-sa-jabber-GuC5mLwG)

medium Nessus プラグイン ID 150862

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

自己報告されたバージョンによると、Cisco Jabber for Macはサービス拒否の脆弱性の影響を受けます。
この脆弱性は、メッセージの内容の検証が不適切な場合に発生します。攻撃者がこの脆弱性を悪用し、細工されたXMPPメッセージを影響を受けるデバイスに送信する可能性があります。悪用に成功すると、攻撃者がアプリケーションを終了させ、DoS状態を引き起こす可能性があります。

詳細については、付属のCisco Security Advisoryを参照してください。

ソリューション

Ciscoセキュリティアドバイザリに記載されている該当の修正済みバージョンにアップグレードしてください。

関連情報

http://www.nessus.org/u?ab01e1dd

プラグインの詳細

深刻度: Medium

ID: 150862

ファイル名: cisco-sa-jabber-GuC5mLwG_mac.nasl

バージョン: 1.3

タイプ: local

エージェント: macosx

公開日: 2021/6/18

更新日: 2021/6/25

依存関係: macosx_cisco_jabber_for_mac_installed.nbin

リスク情報

CVSS スコアのソース: CVE-2021-1570

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4

Temporal Score: 3

ベクトル: AV:N/AC:L/Au:S/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:cisco:jabber

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/6/16

脆弱性公開日: 2021/6/16

参照情報

CVE: CVE-2021-1570

CISCO-SA: cisco-sa-jabber-GuC5mLwG

IAVA: 2021-A-0291